package com.zcloud.common.eunm;

import lombok.Getter;

/**
 * @author liuxia
 * @description TODO
 * @date 2025/5/15/周四 9:58
 */
@Getter
public enum CheckTeamMemberTypeEnum {

    EXPERT_LEADER(1,"专家组长"),
    EXPERT_MEMBER( 2,"专家组员");

    private Integer type;

    private String desc;

    CheckTeamMemberTypeEnum(Integer type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
